.box-conversion {
  width: 100%;
  padding: 40px 30px;
  background-color: #f6f8f9;
  text-align: center;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.box-conversion__btn-title {
  font-size: 16px;
  margin-bottom: 12px;
  text-align: center;
  line-height: 1.4;
}
.conversion__btn {
  margin-top: 10px;
}
.conversion__btn a {
  color: #0071cd !important;
}

@media screen and (max-width: 1019px) {
  .box-conversion {
    padding: 40px 20px;
  }
  .conversion__btn {
    max-width: 500px;
    margin: 10px auto 0;
  }
}


